package org.kde.qt;


/** {@link QButton} emits these signals */
public interface QButtonSignals {
	void destroyed( QObject obj );
	void released();
	void stateChanged( int arg1 );
	void toggled( boolean arg1 );
	void pressed();
	void clicked();
}

